﻿/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#cccccc;font-size:15px;font-family:'open sans hebrew';}A{color:#d76819;font-size:14px;font-weight:normal;font-family:'tahoma';text-decoration:none;}A:visited{color:#d9590f;font-size:14px;font-weight:normal;font-family:'tahoma';text-decoration:none;}A:hover{color:#a3430f;font-size:14px;font-weight:normal;font-family:'tahoma';text-decoration:none;}h1{color:#f16209;font-size:24px;text-decoration:none;}h2{color:#f16209;font-size:20px;font-weight:normal;text-decoration:none;}h3{color:#f16209;font-size:18px;font-weight:normal;text-decoration:none;}h4{color:#f16209;font-size:14px;font-weight:bold;text-decoration:none;}input[type=button],input[type=submit]{color:#c9b3c9;font-size:14px;font-weight:bold;font-family:'tahoma';background: url('316119_6.png') ;border-top:1px solid #d9590f;border-left:1px solid #d9590f;border-right:1px solid #d9590f;border-bottom:1px solid #d9590f;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;width:100px;height:25px;}input[type=text],textarea,select{background:#373633;border-top:1px solid #696866;border-left:1px solid #696866;border-right:1px solid #696866;border-bottom:1px solid #696866;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
.SB_BODY
{
background:#030202 ;
}
.SB_TD_Top
{
background:#050404 ;
}
.SB_TD_GetTable
{
background:#050404 ;
}
.SB_TD_Menu
{
background:#050404 ;
}
.CLASS_TD_PAGE
{
background:#000000 ;
}
.SB_TD_Bottom
{
background:#050404 ;
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{background:transparent;padding:0px 0px 0px 0px;border-left:1px solid #030302;border-right:1px solid #5e5b59;width:118px;height:40px;}#SB_DDMenu_H a{color:#ffffff;font-size:15px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;padding:0px 16px 0px 0px;line-height:33px;}#SB_DDMenu_H li:hover{background:#211e1d;}#SB_DDMenu_H li:hover > a{color:#ffffff;font-size:16px;font-family:'open sans hebrew';text-decoration:none;}#SB_DDMenu_H .active{background:#242220;}#SB_DDMenu_H li.active>a{color:#cf1414;}#SB_DDMenu_H li li{background:#030302;border-left:1px solid #383434;border-bottom:1px solid #383434;}#SB_DDMenu_H li li a{color:#ffffff;font-size:16px;font-family:'open sans hebrew';text-decoration:none;}#SB_DDMenu_H li li:hover{background:#302c29;}#SB_DDMenu_H li li:hover > a{color:#e07757;}#SB_DDMenu_H li ul{width:8px;}#SB_DDMenu_H LI.active a{color:#e5710c;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Menu_Default1;Type_RowID:0*/
.SiteMenu
{
color:#fa3a00;
font-size:14px;
font-weight:bold;
font-style:normal;
font-family:'Arial';
text-align:center;
text-decoration:none;
padding:0px 0px 0px 119px;
}
.SB_MenuH_TD1
{
background:#000000 ;
border-bottom:0px  ;
}
.SB_MenuH_TD1:hover
{
height:0px;
color:#050505;
font-weight:normal;
background:#d68711 ;
}
.SB_MenuH_TD_Selected
{
color:#050505;
}
.SB_MenuH_TD2
{
color:#f03e08;
background:#080808 ;
}
.SITEMENU2
{
color:#f03e08;
background:#030202 ;
}
.SiteMenuSelected
{
color:#f53500;
}
.SB_MenuV_TD1
{
}
.SB_MenuV_TD1:hover
{
}
.SB_MenuV_TD_Selected
{
}
.SB_MenuV_TD2
{
}

/* SB_END;Type_Name:Menu_Default1;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background: url('316119_2.jpg') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
}
.SB_Header2
{
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
}
.SB_Page_Content
{
padding:15px 0px 15px 0px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
}
.SB_Bottom_Background
{
background: url('316119_5.png') ;
}
.SB_Bottom_Container
{
}
.SB_Header_Menu_TopPos
{
background: url('316119_1.png') ;
padding:7px 0px 7px 0px;
}
.SB_Header_Menu
{
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:Gallery13_Page;Type_RowID:0*/
#CSS_SB_Gallery13_MainDiv
{
}
.CSS_SB_Gallery13_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 6px 3px #f0f0f0;
-moz-box-shadow:0px 0px 6px 3px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 3px #f0f0f0;
overflow:hidden;
height:140px;
width:150px;
}
#CSS_SB_Gallery13_MainDiv .CSS_SB_Gallery13_img
{
}
.gallerie-thumbbox img
{
}
.gallerie-thumbbox-selected img
{
}
.gallerie-thumbbox-hover img
{
}

/* SB_END;Type_Name:Gallery13_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE
{
background: url('316119_2.jpg') repeat ;
}
.SB_Mobile_Header_Cont
{
}
.Css_Mobile_Top
{
}
.SB_Mobile_Header_Menu_TopPos
{
background:#302c29;
border-top:3px solid #090909;
border-bottom:3px solid #090909;
}
.Css_Mobile_Menu
{
}
.SB_Mobile_Header2_Cont
{
background:#302c29;
margin:10px 0px 0px 0px;
}
.Css_Mobile_Header2
{
}
#SB_BODY_MOBILE .SB_FlashGallery_Container
{
margin:10px 0px 0px 0px;
}
.SB_FlashGallery_Container .allinone_bannerRotator
{
}
.SB_Mobile_Page_Container
{
background:#302c29;
margin:1px 0px 0px 0px;
}
.SB_Mobile_Page_Container_Table
{
}
.Css_Mobile_PageContent
{
}
.SB_Mobile_Menu_Container
{
}
.SB_Mobile_LMenu_Container
{
}
.SB_Mobile_Bottom_Background
{
background:#302c29;
}
.Css_Mobile_Footer
{
}

/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row
{
margin-top:0px;
margin-bottom:0px;
}
div.col-padding
{
}
BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6
{
}
BODY .SB_Text_Pad
{
}
hr.clsDnD_Hr
{
}
.clsDnD_Container span.glyphicon
{
}
a.btn-primary
{
}
a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active
{
}
BODY .bg-primary
{
}

/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
